body { 
background-color : #FEF2F2; 
color : #B05C00; 
font-family : Arial, Helvetica, sans-serif; 
    scrollbar-face-color:#FEF2F2;
    scrollbar-arrow-color:#B05C00;
    scrollbar-highlight-color:#FEF2F2;
    scrollbar-3dlight-color:#FEF2F2;
    scrollbar-shadow-color:#FCA94E;
    scrollbar-darkshadow-color:#FEF2F2;
    scrollbar-track-color:#FEF2F2;
} 
a { 
color : #B05C00; 
} 
a:hover { 
text-decoration : underline; 
color : #B05C00; 
} 
div#foto2 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #B05C00; 
text-align : center; 
padding-top : 15px; 
padding-right : 8px; 
padding-left : 8px; 
line-height : 18px; 
background-color:#F2F2F2;
margin:12px;
width:133px;text-align:justify;border:1px solid #ffffff

} 

.headerHotline2 {
	padding-left:5px;
	padding-right:5px;
	margin-top:20px;
	background:#FEF2F2;
	background-density:10%;
	border:2px solid;
	visibility: visible;
	font-size: 12px;
	color: #B05C00;
	text-align:justify;
	width: 150px;
	line-height:17px;
	border-color: #B05C00;

}
.headerHotline2 table th {color:#B05C00;font-size:11px;padding:0px;font-weight:normal;width:50px;text-align:justify}
.headerHotline2 table td {color:#B05C00;font-size:11px;padding:0px;text-align:justify}
.headerHotline2 a {color:#B05C00;text-decoration:none;text-align:justify}
.headerHotline2 a:hover {color:#B05C00;text-decoration:underline;text-align:justify}

a { 
text-decoration : none; 
color : #B05C00; 
} 
a:hover { 
text-decoration : none; 
color : #B05C00; 
} 
.tab { 
font-size : 1.3em; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-weight : bold; 
color : #B05C00; 
} .tab2 { 
font-size : 1.1em; 
font-family : geneva; 
color : #B05C00; 
letter-spacing : 0pt; 
} 
 .tab3 { 
font-size : 1.1em; 
font-family : geneva; 
color : #B05C00; 
font-weight : normal; 
letter-spacing : +1pt; 
}
.nadpis { 
font-size : 1.5em; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-weight : bold; 
color : #B05C00; 
letter-spacing : +1pt; 
} 
.h1 { 
font-size : 1.5em; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-weight : bold; 
color : #B05C00; 
} 
.h2 { 
font-size : 1.15em; 
color : #B05C00; 
} 
.h3 { 
font-size : 1.2em; 
text-decoration : underline; 
color : #B05C00; 
} 
td, tr { 
margin : 0; 
padding : 0; 
} 
.textnormal { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight : bold; 
color : #B05C00; 
letter-spacing : 1pt; 
text-align : center; 
} 
.textjustify { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight : normal; 
color : #B05C00; 
text-align : justify; 
letter-spacing : 1pt; 
} 
.textkarhan { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13.9px; 
font-weight : normal; 
color : #B05C00; 
text-align : justify; 
letter-spacing : 1.2pt; 
} 
.textlibold { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight : bold; 
color : #B05C00; 
text-align : left; 
letter-spacing : 1pt; 
} 
.textlinormal { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight : normal; 
color : #B05C00; 
text-align : left; 
letter-spacing : 1pt; 
} 
.podnadpis { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight : bold; 
color : #B05C00; 
letter-spacing : 2pt; 
text-align : justify; 
} 
.podnadpis_last1 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.9em; 
font-weight : bold; 
color : red; 
letter-spacing : 2pt; 
text-align : center; 
}.podnadpis_last2 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 17px; 
font-weight : bold; 
color : red; 
letter-spacing : 1pt; 
text-align : justify; 
}
.podnadpis_last2s { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 17px; 
font-weight : bold; 
color : red; 
letter-spacing : 1pt; 
text-align : center; 
}
.podnadpis_last3 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : red; 
letter-spacing : 0pt; 
text-align : justify; 
} 
.tabulka { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #B05C00; 
letter-spacing : 2pt; 
text-align : justify; 
}
.tabulka2 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : bold; 
color : #B05C00; 
letter-spacing : 0pt; 
text-align : justify; 
}.tabulka25 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #B05C00; 
letter-spacing : 0pt; 
text-align : justify; 
}.tabulka3 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : bold; 
color : red; 
letter-spacing : 0pt; 
text-align : justify; 
}
.texright { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight : bold; 
color : #B05C00; 
letter-spacing : 1pt; 
text-align : left; 
} 
.nadpis2 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 16px; 
font-weight : bold; 
color : #B05C00; 
text-transform : uppercase; 
letter-spacing : 1pt; 
} 
.text { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #B05C00; 
} 
.odkaz { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #B05C00; 
} 
.popisFoto { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : bold; 
color : #B05C00; 
} 
div#href1 { 
width : 170px; 
height : 35px; 
margin : 0; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
background : url('images/menu/01.jpg') no-repeat; 
} 
div#href1 a { 
display : block; 
margin : 0; 
padding : 0; 
width : 100%; 
height : 100%; 
overflow : hidden; 
color : #B05C00; 
text-decoration : none; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
background : url('images/menu/01.jpg') no-repeat top left; 
line-height : 41px; 
} 
div#href1 span { 
display : block; 
margin : 0; 
padding : 0 0 0 10px; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
font-weight : 900; 
} 
div#href1 a:hover { 
background : url('images/menu/01_.jpg') no-repeat middle left; 
color : #e80000; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
} 
div#href1 a:active { 
background : url('images/menu/01_.jpg') no-repeat top left; 
font-family : Trebuchet MS, georgia; 
color : #e80000; 
font-size : 1em; 
} 
div#href2 { 
width : 170px; 
height : 35px; 
margin : 0; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
background : url('images/menu/01.jpg') no-repeat; 
} 
div#href2 a { 
display : block; 
margin : 0; 
padding : 0; 
width : 100%; 
height : 100%; 
overflow : hidden; 
color : #B05C00; 
text-decoration : none; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
background : url('images/menu/01.jpg') no-repeat top left; 
line-height : 41px; 
} 
div#href2 span { 
display : block; 
margin : 0; 
padding : 0 0 0 15px; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
font-weight : 900; 
} 
div#href2 a:hover { 
background : url('images/menu/01_.jpg') no-repeat top left; 
color : #e80000; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
} 
div#href2 a:active { 
background : url('images/menu/01_.jpg') no-repeat top left; 
font-family : Trebuchet MS, georgia; 
color : #e80000; 
font-size : 1em; 
} 
div#href3 { 
width : 170px; 
height : 35px; 
margin : 0; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
background : url('images/menu/01.jpg') no-repeat; 
} 
div#href3 a { 
display : block; 
margin : 0; 
padding : 0; 
width : 100%; 
height : 100%; 
overflow : hidden; 
color : #B05C00; 
text-decoration : none; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
background : url('images/menu/01.jpg') no-repeat top left; 
line-height : 41px; 
} 
div#href3 span { 
display : block; 
margin : 0; 
padding : 0 0 0 15px; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
font-weight : 900; 
} 
div#href3 a:hover { 
background : url('images/menu/01_.jpg') no-repeat top left; 
color : #e80000; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
} 
div#href3 a:active { 
background : url('images/menu/01_.jpg') no-repeat top left; 
font-family : Trebuchet MS, georgia; 
color : #e80000; 
font-size : 1em; 
} 
div#href4 { 
width : 170px; 
height : 35px; 
margin : 0; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
background : url('images/menu/01.jpg') no-repeat; 
} 
div#href4 a { 
display : block; 
margin : 0; 
padding : 0; 
width : 100%; 
height : 100%; 
overflow : hidden; 
color : #B05C00; 
text-decoration : none; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
background : url('images/menu/01.jpg') no-repeat top left; 
line-height : 41px; 
} 
div#href4 span { 
display : block; 
margin : 0; 
padding : 0 0 0 15px; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
font-weight : 900; 
} 
div#href4 a:hover { 
background : url('images/menu/01_.jpg') no-repeat top left; 
color : #e80000; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
} 
div#href4 a:active { 
background : url('images/menu/01_.jpg') no-repeat top left; 
font-family : Trebuchet MS, georgia; 
color : #e80000; 
font-size : 1em; 
} 
div#href5 { 
width : 170px; 
height : 35px; 
margin : 0; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
background : url('images/menu/01.jpg') no-repeat; 
} 
div#href5 a { 
display : block; 
margin : 0; 
padding : 0; 
width : 100%; 
height : 100%; 
overflow : hidden; 
color : #B05C00; 
text-decoration : none; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
background : url('images/menu/01.jpg') no-repeat top left; 
line-height : 41px; 
} 
div#href5 span { 
display : block; 
margin : 0; 
padding : 0 0 0 15px; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
font-weight : 900; 
} 
div#href5 a:hover { 
background : url('images/menu/01_.jpg') no-repeat top left; 
color : #e80000; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
} 
div#href5 a:active { 
background : url('images/menu/01_.jpg') no-repeat top left; 
font-family : Trebuchet MS, georgia; 
color : #e80000; 
font-size : 1em; 
} 
div#href6 { 
width : 170px; 
height : 24px; 
margin : 0; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
background : url('images/menu/01.jpg') no-repeat; 
} 
div#href6 a { 
display : block; 
margin : 0; 
padding : 0; 
width : 100%; 
height : 100%; 
overflow : hidden; 
color : #B05C00; 
text-decoration : none; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
background : url('images/menu/01.jpg') no-repeat top left; 
line-height : 41px; 
} 
div#href6 span { 
display : block; 
margin : 0; 
padding : 0 0 0 15px; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
font-weight : 900; 
} 
div#href6 a:hover { 
background : url('images/menu/01_.jpg') no-repeat top left; 
color : #e80000; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size : 1em; 
} 
div#href6 a:active { 
background : url('images/menu/01_.jpg') no-repeat top left; 
font-family : Trebuchet MS, georgia; 
color : #e80000; 
font-size : 1em; 
} 
div#href7 { 
width : 170px; 
height : 24px; 
margin : 0; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
background : url('images/menu/01.jpg') no-repeat; 
} 
div#href7 a { 
display : block; 
margin : 0; 
padding : 0; 
width : 100%; 
height : 100%; 
overflow : hidden; 
color : #B05C00; 
text-decoration : none; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
background : url('images/menu/01.jpg') no-repeat top left; 
line-height : 41px; 
} 
div#href7 span { 
display : block; 
margin : 0; 
padding : 0 0 0 15px; 
font-size : 1em; 
font-family : Trebuchet MS, georgia; 
font-weight : 900; 
} 
div#href7 a:hover { 
background : url('images/menu/01_.jpg') no-repeat top left; 
color : #e80000; 
font-family : Trebuchet MS, georgia; 
font-size : 1em; 
} 
div#href7 a:active { 
background : url('images/menu/01_.jpg') no-repeat top left; 
font-family : Trebuchet MS, georgia; 
color : #e80000; 
font-size : 1em; 
} 
able#emailform { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
width : 100%; 
} 
input.button { 
border : 1px solid #8c8c8c; 
background-image : url('images/input.jpg'); 
color : black; 
height : 18px; 
line-height : 20px; 
} 
div#foto img { 
cursor : pointer; 
} 
div#foto { 
text-align : center; 
} 
div#foto div { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : bold; 
color : #B05C00; 
} 
td.liche { 
background-color : #eeeeee; 
padding-left : 3px; 
} 
td.sude { 
background-color : #cccccc; 
padding-left : 3px; 
} 
table#cenik { 
width : 80%; 
margin-left : 30px; 
} 
table#cenik td { 
border : 1px solid; 
border-collapse : collapse; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #FDD079; 
text-align : center; 
padding-left : 5px; 
} 
table#cenik td.text { 
border : none; 
font-size : 0.6em; 
text-align : right; 
} 
span#tucne { 
font-weight : bolder; 
background-color : #B05C00; 
color : red; 
} 
span.cenazanoc { 
font-weight : bolder; 
background-color : #B05C00; 
} 
span.zacenazanoc { 
font-size : 0.8em; 
} 

div#href01 { 
width : 300px; 
height : 20px; 
font-size : 13px; 
font-family : Arial; 
background color: #FFDBB3; 
no-repeat 
} 
div#href01 a { 
width : 100%; 
display : block; 
height : 20px; 
overflow : hidden; 
color : #810000; 
font-family : Arial; 
background color: #FFDBB3; 
font-size : 13px; 
} 
div#href01 span { 
height : 20px; 
display : block; 
font-size : 13px; 
font-family : Arial; 
font-weight : 100; 
} 
div#href01 a:hover { 
color : #810000; 
height : 20px; 
font-family : Arial; 
background color: #FEF2F2; 
font-size : 13px; 
} 
div#href01 a:active { 
font-family : Arial; 
color : #810000; 
background color: #FEF2F2; 
height : 20px; 
font-size : 13px; 
} 



div#href02 { 
width : 300px; 
height : 20px; 
font-size : 13px; 
font-family : Arial; 
background color: #FEF2F2; 
no-repeat 
} 
div#href02 a { 
width : 100%; 
display : block; 
height : 20px; 
overflow : hidden; 
color : #810000; 
font-family : Arial; 
background color: #FEF2F2; 
font-size : 13px; 
} 
div#href02 span { 
height : 20px; 
display : block; 
font-size : 13px; 
font-family : Arial; 
font-weight : 100; 
} 
div#href02 a:hover { 
color : #810000; 
height : 20px; 
font-family : Arial; 
background color: #FFDBB3; 
font-size : 13px; 
} 
div#href02 a:active { 
font-family : Arial; 
color : #810000; 
background color: #FFDBB3; 
height : 20px; 
font-size : 13px; 
} 


div#href03 { 
width : 300px; 
height : 20px; 
font-size : 13px; 
font-family : Arial; 
background color: #FFDBB3; 
no-repeat 
} 
div#href03 a { 
width : 100%; 
display : block; 
height : 20px; 
overflow : hidden; 
color : #810000; 
font-family : Arial; 
background color: #FFDBB3; 
font-size : 13px; 
} 
div#href03 span { 
height : 20px; 
display : block; 
font-size : 13px; 
font-family : Arial; 
font-weight : 100; 
} 
div#href03 a:hover { 
color : #810000; 
height : 20px; 
font-family : Arial; 
background color: #FEF2F2; 
font-size : 13px; 
} 
div#href03 a:active { 
font-family : Arial; 
color : #810000; 
background color: #FEF2F2; 
height : 20px; 
font-size : 13px; 
} 


div#href04 { 
width : 300px; 
height : 20px; 
font-size : 13px; 
font-family : Arial; 
background color: #FEF2F2; 
no-repeat 
} 
div#href04 a { 
width : 100%; 
display : block; 
height : 20px; 
overflow : hidden; 
color : #810000; 
font-family : Arial; 
background color: #FEF2F2; 
font-size : 13px; 
} 
div#href04 span { 
height : 20px; 
display : block; 
font-size : 13px; 
font-family : Arial; 
font-weight : 100; 
} 
div#href04 a:hover { 
color : #810000; 
height : 20px; 
font-family : Arial; 
background color: #FFDBB3; 
font-size : 13px; 
} 
div#href04 a:active { 
font-family : Arial; 
color : #810000; 
background color: #FFDBB3; 
height : 20px; 
font-size : 13px; 
} 



div#href05 { 
width : 300px; 
height : 20px; 
font-size : 13px; 
font-family : Arial; 
background color: #FFDBB3; 
no-repeat 
} 
div#href05 a { 
width : 100%; 
display : block; 
height : 20px; 
overflow : hidden; 
color : #810000; 
font-family : Arial; 
background color: #FFDBB3; 
font-size : 13px; 
} 
div#href05 span { 
height : 20px; 
display : block; 
font-size : 13px; 
font-family : Arial; 
font-weight : 100; 
} 
div#href05 a:hover { 
color : #810000; 
height : 20px; 
font-family : Arial; 
background color: #FEF2F2; 
font-size : 13px; 
} 
div#href05 a:active { 
font-family : Arial; 
color : #810000; 
background color: #FEF2F2; 
height : 20px; 
font-size : 13px; 
} 


div#href06 { 
width : 300px; 
height : 20px; 
font-size : 13px; 
font-family : Arial; 
background color: #FEF2F2; 
no-repeat 
} 
div#href06 a { 
width : 100%; 
display : block; 
height : 20px; 
overflow : hidden; 
color : #810000; 
font-family : Arial; 
background color: #FEF2F2; 
font-size : 13px; 
} 
div#href06 span { 
height : 20px; 
display : block; 
font-size : 13px; 
font-family : Arial; 
font-weight : 100; 
} 
div#href06 a:hover { 
color : #810000; 
height : 20px; 
font-family : Arial; 
background color: #FFDBB3; 
font-size : 13px; 
} 
div#href06 a:active { 
font-family : Arial; 
color : #810000; 
background color: #FFDBB3; 
height : 20px; 
font-size : 13px; 
} 


div#href07 { 
width : 300px; 
height : 20px; 
font-size : 13px; 
font-family : Arial; 
background color: #FFDBB3; 
no-repeat 
} 
div#href07 a { 
width : 100%; 
display : block; 
height : 20px; 
overflow : hidden; 
color : #810000; 
font-family : Arial; 
background color: #FFDBB3; 
font-size : 13px; 
} 
div#href07 span { 
height : 20px; 
display : block; 
font-size : 13px; 
font-family : Arial; 
font-weight : 100; 
} 
div#href07 a:hover { 
color : #810000; 
height : 20px; 
font-family : Arial; 
background color: #FEF2F2; 
font-size : 13px; 
} 
div#href07 a:active { 
font-family : Arial; 
color : #810000; 
background color: #FEF2F2; 
height : 20px; 
font-size : 13px; 
} 

